commit 68ec88b9805104ea415af090f604c0a27b28c6bc
Author: jklowden <jklowden>
Date:   Tue Sep 14 14:40:42 2010 +0000

    marked dbiscount OK

diff --git a/ChangeLog b/ChangeLog
index 74f4b0a..d3a1069 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Tue Sep 14 10:39:31 EDT 2010	JK Lowden <jklowden@freetds.org>
+	* doc/api_status.txt marked dbiscount OK
+
 Mon Sep 13 22:09:46 EDT 2010	JK Lowden <jklowden@freetds.org>
 	* configure.ac use printf, not echo -n
 	* include/sybdb.h src/dblib/dblib.c mark dbpoll as unimplemented 
@@ -2865,4 +2868,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog-0.82 added because of release
 	
 $FreeTDS$
-$Id: ChangeLog,v 1.3120 2010/09/14 02:12:37 jklowden Exp $
+$Id: ChangeLog,v 1.3121 2010/09/14 14:40:42 jklowden Exp $
